Recommended Version Upgrades

Unanswered Question
Jul 5th, 2007

Howdy Folks,

I am currently running WCS and is running on the Controllers. I want to upgrade to the latest "stable" versions. I see that people are/were having issues with Since the has been release are people still having problems?

What version is the community currently recommending?



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
da.beaver Fri, 07/06/2007 - 04:03


I have currently upgraded my controllers from the same versions you have. I was running on the controllers and on the WCS server for Windows. I had no issues upgrading the controllers to which is the last of the 4.0 code, and very stable according to TAC. I am 6 weeks into it and everything is running fine. The WCS server went to which is recommended when your controllers are at and it is running better than ever.

I don't know about the code. You may have to run that controller up to prior to going to 4.0 code.

Here is a link to the upgrade path for the WLC's. Good luck with it.


john.preves Fri, 07/06/2007 - 15:12

4.0.97 on the WCS controller and on the controllers.

I'm not touching it again since my spectralink phones now work along with the vocera, the laptops and everything else.

Robert-ITS.Thom... Tue, 07/17/2007 - 13:44

I am running on my WLC4402s and on WCS. Been up for about a month on each and no problems, I have a mix of older 1230's 1242's and 1510 mesh on the network, 60 access points. I like on the WCS tons better, reporting, security alerts are all a lot better.


This Discussion



Trending Topics - Security & Network